/*
* Pure Light
*/
#header-navigation {
	background: #fff;
	border-top-color: #00aeef;
}
#BackToTop, #review-box ul li .review-criteria-bar, .flex-control-paging li a.flex-active, .tags a, .pagination .current, .pagination a:hover, .letter, .review-badge-number .progress, .review-badge-letter .progress, .review-badge-percent .progress, .review-total-score-number .progress, .review-total-score-letter .progress, .review-total-score-percent .progress, .review-criteria-score .right {
	background-color: #00aeef;
}
.toggleMenu, ul.tabs li.current, h5.widget-title span, h3.widget-title span, .label span span, h3.comment-reply-title span {
	background: #00aeef;
}
#header-nav ul li a, #header-nav ul li:hover ul li a, #header-nav ul ul li a, #header-nav ul li.current-menu-item li a, #header-nav ul li.current-menu-ancestor li a, #header-nav ul li {
	color: #444;
}
.header-logo a {
	color: #444 !important;
}
.mobile-nav a {
	color: #fff !important;
}
.header-logo .tc {
	color: #00aeef;
}
.social-share .header-logo a {
	color: #444 !important;
}
.social-share .header-logo .tc {
	color: #00aeef;
}
h5.widget-title span, h3.widget-title span, .label span span, h3.comment-reply-title span, ul.tabs li.current a span, h5.widget-title, h3.widget-title, .label, h3.comment-reply-title {
	border-bottom-color: #00aeef;
}
.single-format-standard .titleh h1, .format-gallery h1, .format-video h1, .page-links, .review-box-content, .format-gallery h1, .format-video h1, .comment .reply a, .sitemap-page h1, .error-404 h1, .pt, .page-links, .pagination, h1.main-heading {
	border-left-color: #00aeef;
}
ul.tabs li.current a span {
	border-top-color: #00aeef;
}

/* Social Icon Design */
.ts.social-links li a.fa-rss {
    background: #f26522;
}
.ts.social-links li a.fa-facebook {
    background: #3b5998;
}
.ts.social-links li a.fa-twitter {
    background: #55acee;
}
.ts.social-links li a.fa-google-plus {
    background: #dd4b39;
}
.ts.social-links li a.fa-pinterest {
    background: #cc2127;
}
.ts.social-links li a.fa-linkedin {
    background: #0976b4;
}
.ts.social-links li a.fa-youtube {
    background: #e52d27;
}

/* Color For all browser supported */
a:link, a:visited {
	color: #00aeef;
}
#header-nav ul li:hover, #header-nav ul li.current-menu-item, #header-nav ul li.current-menu-ancestor {
	color: #00aeef;
	background: url("data:image/jpeg;base64,/9j/4QAYRXhpZgAASUkqAAgAAAAAAAAAAAAAAP/sABFEdWNreQABAAQAAABGAAD/4QMpaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLwA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA1LjAtYzA2MCA2MS4xMzQ3NzcsIDIwMTAvMDIvMTItMTc6MzI6MDAgICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDUzUgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDozOEY2NEU3MDhGQzQxMUU0QkNGQkNDQzIwNkVDM0FGQyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDozOEY2NEU3MThGQzQxMUU0QkNGQkNDQzIwNkVDM0FGQyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjM4RjY0RTZFOEZDNDExRTRCQ0ZCQ0NDMjA2RUMzQUZDIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjM4RjY0RTZGOEZDNDExRTRCQ0ZCQ0NDMjA2RUMzQUZDIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+/+4ADkFkb2JlAGTAAAAAAf/bAIQABAMDAwMDBAMDBAYEAwQGBwUEBAUHCAYGBwYGCAoICQkJCQgKCgwMDAwMCgwMDQ0MDBERERERFBQUFBQUFBQUFAEEBQUIBwgPCgoPFA4ODhQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQU/8AAEQgAMgAGAwERAAIRAQMRAf/EAaIAAAAHAQEBAQEAAAAAAAAAAAQFAwIGAQAHCAkKCwEAAgIDAQEBAQEAAAAAAAAAAQACAwQFBgcICQoLEAACAQMDAgQCBgcDBAIGAnMBAgMRBAAFIRIxQVEGE2EicYEUMpGhBxWxQiPBUtHhMxZi8CRygvElQzRTkqKyY3PCNUQnk6OzNhdUZHTD0uIIJoMJChgZhJRFRqS0VtNVKBry4/PE1OT0ZXWFlaW1xdXl9WZ2hpamtsbW5vY3R1dnd4eXp7fH1+f3OEhYaHiImKi4yNjo+Ck5SVlpeYmZqbnJ2en5KjpKWmp6ipqqusra6voRAAICAQIDBQUEBQYECAMDbQEAAhEDBCESMUEFURNhIgZxgZEyobHwFMHR4SNCFVJicvEzJDRDghaSUyWiY7LCB3PSNeJEgxdUkwgJChgZJjZFGidkdFU38qOzwygp0+PzhJSktMTU5PRldYWVpbXF1eX1RlZmdoaWprbG1ub2R1dnd4eXp7fH1+f3OEhYaHiImKi4yNjo+DlJWWl5iZmpucnZ6fkqOkpaanqKmqq6ytrq+v/aAAwDAQACEQMRAD8A9xR+Yrd9Kl1IH93HSv0sF/jirEbWIjybfHxKf8nlxVHwQ08m3Q8Qp/5KLiqPjhp5TmTxUf8AExiqPWL/AJ1108UH6xiqLEf+4gp/kfxxVX/48T0+z9GKv//Z") no-repeat scroll right 0 #F7F7F7;
}
#header-nav ul li.current-menu-item a, #header-nav ul li.current-menu-ancestor a {
	color: #00aeef;
}
#header-nav ul ul li:hover {
	background: -moz-linear-gradient(205deg, rgba(229, 229, 229, 0.7) 0px, rgba(233, 233, 233, 0.7) 20%, rgba(244, 244, 244, 0.7) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -webkit-linear-gradient(205deg, rgba(229, 229, 229, 0.7) 0px, rgba(233, 233, 233, 0.7) 20%, rgba(244, 244, 244, 0.7) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	-background: linear-gradient(205deg, rgba(229, 229, 229, 0.7) 0px, rgba(233, 233, 233, 0.7) 20%, rgba(244, 244, 244, 0.7) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#header-nav ul li:hover ul ul, #header-nav ul li:hover ul ul ul, #header-nav ul li:hover ul ul ul ul {
	border-top: none; 
}
#header-nav ul li:hover a {
	color: #00aeef;	
}
#header-nav ul a:hover,
#header-nav ul li.sfHover > a:hover {
	color: #00aeef;
}
#header-nav ul ul li.current-menu-item a { 
	color: #00aeef;
}
.sb-search-input {
	color: #00aeef;
}
.sb-search-input::-webkit-input-placeholder {
	color: #00aeef;
}
.sb-search-input:-moz-placeholder {
	color: #00aeef;
}
.sb-search-input::-moz-placeholder {
	color: #00aeef;
}
.sb-search-input:-ms-input-placeholder {
	color: #00aeef;
}
.sb-icon-search {
	background: #00aeef;
}
.sb-icon-search {
	color: #fff;
}
.tc-logo .tc {
	color: #00aeef;
}
.post_comment a {
	color: #00aeef;
}
.post-body a {
	color: #00aeef;
}
.social-links a {
	color: #fff;
}
.comment .reply a:hover {
	color: #00aeef;
}
.site-navigation,#nav-below a:visited {
	color: #00aeef;
}
ul.tabs li.current a span {
	color: #00aeef;
}
ul.tabs li a:hover {
	color: #00aeef;
}
.footer-comment a:hover {
	color: #00aeef;
}
.footer-content a:hover span {
	color: #00aeef;
}
.finderror a {
	color: #00aeef;
}
.icon-star:before, .icon-star-empty:before {
	color: #00aeef;
}